Page 4 of 4 FirstFirst ... 234
Results 31 to 37 of 37

Thread: System menu files corrupted, no preloader?

  1. #31
    Jax
    Jax is offline
    Senior Member
    Retired WiiHacks Staff
    Jax's Avatar
    Join Date
    Apr 2009
    Location
    Schenectady,NY
    Posts
    3,693
    Thanks
    3,232
    Thanked 1,345 Times in 1,121 Posts
    Thnak you this help me with my lu65 4.0 wii. Kepted going to preloader , so went and got usa 4.0 and just installed using wad manager. Thanks Alot!

  2. #32
    Junior Member
    Join Date
    Jul 2009
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts
    OMFG IT WORKED! I had to sort of make my own version for the instructions, but it finally worked. TYTYTYTYTYTYTYTYTYTYTY!!!!!

  3. #33
    Junior Member
    Join Date
    Feb 2009
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts
    I bow to you. Thanks!!!!!!!

  4. #34
    New Member
    Join Date
    Mar 2009
    Posts
    247
    Thanks
    59
    Thanked 40 Times in 33 Posts
    THANKS.
    for missing file setting.txt
    Last edited by jamieupanddown; 09-04-2009 at 06:58 AM.

  5. #35
    New Member
    Join Date
    Mar 2009
    Posts
    247
    Thanks
    59
    Thanked 40 Times in 33 Posts
    YOU ARE AMAZING!!!!!!!!!!!!


    YES you are dont blush now!!!!
    thanks thanks thanks thanks/ yes yes yes yes!!!!!!!!!!!!!!!!!!!!!!!!!!!
    Last edited by jamieupanddown; 09-04-2009 at 06:58 AM.

  6. #36
    Junior Member
    Join Date
    Sep 2009
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Talking

    i installed 4.0 softmod on 3.3 wii then did a wanankoko 4.1 upgrade now preloader dont work just get error message hacks unavailable for system menu 450 i tried to put the hacks.ini folder in to preloader and reinstalled but no luck everything seems fine but every disc asks for a update backup or origanal how can i fix this i been searching for 5 hours on here my wii is LEH2 after update i done the last steps of guide but still no luck my mrs is not amused by my incompatance

  7. #37
    New Member
    Join Date
    Mar 2009
    Posts
    247
    Thanks
    59
    Thanked 40 Times in 33 Posts
    [QUOTE=ballisticsuk;148724]i installed 4.0 softmod on 3.3 wii then did a wanankoko 4.1 upgrade now preloader dont work just get error message hacks unavailable for system menu 450 i tried to put the hacks.ini folder in to preloader and reinstalled but no luck everything seems fine but every disc asks for a update backup or origanal how can i fix this i been searching for 5 hours on here my wii is LEH2 after update i done the last steps of guide but still no luck my mrs is not amused by my incompatance[/QUOT

    follow link here

    http://www.wiihacks.com/recommended-...ny-wii-69.html

    it will take you half an hour.
    sometimes its best to start from scratch. use neogamma 6 or 7 for loading games.
    Last edited by jamieupanddown; 09-28-2009 at 05:08 PM.

Page 4 of 4 FirstFirst ... 234

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •